WordPress.org

Ready to get started?Download WordPress

Forums

WordPress slider plugin - Featured Articles Lite
[Plugin: Featured Articles Lite] not compatible with jetpack 1.2 (2 posts)

  1. breacher18
    Member
    Posted 2 years ago #

    Hi im having compatibility issues with FA lite and jetpack 1.2 please can you help

    http://wordpress.org/extend/plugins/featured-articles-lite/

  2. constantin.boiangiu
    Member
    Plugin Author

    Posted 2 years ago #

    Will look into it as soon as possible and get back to you with more info.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic